[Desktop Entry]
Name=Looking Glass
Name[af]=Vergrootglas
Name[ar]=مظهر زجاجي
Name[bg]=Лупа
Name[ca]=Aparença de vidre
Name[ca@valencia]=Aparença de vidre
Name[cs]=Lupa
Name[csb]=Lupa
Name[da]=Kikkert
Name[de]=Bildschirmlupe
Name[es]=Espejo
Name[et]=Suurendusklaas
Name[fi]=Suurennuslasi
Name[fr]=Agrandissement
Name[gl]=Espello
Name[gu]=જોવાનો કાચ
Name[he]=מונוקול
Name[hi]=लुकिंग ग्लास
Name[hne]=लुकिंग ग्लास
Name[hu]=Nagyító
Name[is]=Spegilgler
Name[it]=Lente d'ingrandimento
Name[ja]=拡大鏡
Name[kk]=Лупа
Name[km]=កញ្ចក់​មើល
Name[kn]=ಲುಕಿಂಗ್ ಗ್ಲಾಸ್
Name[ko]=들여다보는 돋보기
Name[lt]=Didinamasis stiklas
Name[lv]=Skatāmais stikls
Name[mai]=लुकिंग ग्लास
Name[mk]=Лупа
Name[ml]=മായകണ്ണാടി.
Name[mr]=लुकिंग ग्लास
Name[nds]=Kiekglas
Name[ne]=हेर्ने ऐना
Name[nl]=Vergrootglas
Name[pa]=ਸ਼ੀਸ਼ਾ ਵੇਖਣਾ
Name[pl]=Lupa
Name[pt]=Aparência de Vidro
Name[pt_BR]=Espelho
Name[ro]=Binoclu
Name[ru]=Линза
Name[se]=Stuoridanláse
Name[sk]=Šošovka
Name[sl]=Povečevalno steklo
Name[sr]=Лупа
Name[sr@latin]=Lupa
Name[sv]=Förstoringsglas
Name[te]=లుకింగ్ గ్లాస్
Name[th]=เลนส์ตาปลา
Name[tr]=Büyüteç
Name[uk]=Збільшувальне скло
Name[wa]=Berikes
Name[x-test]=xxLooking Glassxx
Name[zh_CN]=镜射
Name[zh_TW]=鏡射
Comment=A screen magnifier that looks like a fisheye lens
Comment[ar]=مكبر الشاشة الذي يبدو مثل عدسة عين السمكة
Comment[bg]=Увеличаване като с лупа
Comment[ca]=Una lupa de pantalla que sembla un objectiu d'ull de peix
Comment[ca@valencia]=Una lupa de pantalla que sembla un objectiu d'ull de peix
Comment[cs]=Lupa, která vypadá jako rybí oko
Comment[da]=Skærmforstørrelsesglas som ligner en fiskeøje-linse
Comment[de]=Eine Lupe, die wie eine Fischaugen-Linse funktioniert.
Comment[el]=Ένας μεγεθυντικός φακός οθόνης με έντονη ευρυγώνια οπτική
Comment[es]=Una lupa con efecto de ojo de pez
Comment[et]=Ekraani suurendusklaas
Comment[fr]=Un agrandisseur d'affichage ressemblant à une loupe
Comment[fy]=In skermfergrutglÊs dat der as in fiskeach útsjocht
Comment[ga]=Formhéadaitheoir scáileáin is cosúil le lionsa shúil an éisc
Comment[gl]=Unha lupa do escritorio que semella unha lente de ollo de peixe
Comment[gu]=સ્ક્રિનમોટું કરનાર જે માછલીની આંખનાં લેન્સ જેવો લાગે છે
Comment[he]=מגדיל מסך שנראה כמו מצלמת עין הדג
Comment[hi]=स्क्रीन आकार-वर्धक जो मछली की आंख जैसे लेंस जैसा दिखता है
Comment[hne]=स्क्रीन आकार बढ़इया जउन हर मछरी के आंखी जइसन दिखथे
Comment[is]=Skjástækkunargler sem líkist fiskaugalinsu
Comment[it]=Un ingranditore dello schermo che sembra una lente d'ingrandimento
Comment[ja]=魚眼レンズのようなスクリーン拡大鏡
Comment[kk]="Балық көзі" линзасы секілді экран ұлғайтқышы
Comment[km]=កម្មវិធី​ពង្រីក​អេក្រង់​ដែលមើល​​ទៅ​ដូច​ជា​កែវ​ភ្នែក​ត្រី
Comment[kn]=ಮತ್ಸ್ಯನೇತ್ರ ಮಸೂರದಂತೆ (ಫಿಷ್ ಐ) ತೋರುವ ಒಂದು ತೆರೆ ಮಸೂರ
Comment[ko]=어안 렌즈를 통해서 화면을 확대합니다
Comment[lt]=Ekrano didintuvas, panašus į žuvies akį
Comment[lv]=Ekrāna palielinātājs, kas izskatās pēc lēcas
Comment[ml]=ഫിഷയ് ലെന്‍സ് പോലെ ഇരിക്കുന്ന സ്ക്രീന്‍ മാഗ്നിഫയര്‍ (വലുതാക്കാനുള്ള യന്ത്രം)
Comment[nb]=En skjermlupe som ser ut som en fiskeøye-linse
Comment[nds]=En Schirm-Kiekgla, de as en Fischoog-Lins utsüht
Comment[nl]=Een schermvergrootglas dat er uitziet als een visseooglens
Comment[pa]=ਇੱਕ ਸਕਰੀਨ ਵੱਡਦਰਸ਼ੀ, ਜੋ ਕਿ ਮੱਛੀ-ਅੱਖ ਲੈਂਨਜ਼ ਵਾਂਗ ਦਿਸਦਾ ਹੈ
Comment[pl]=Powiększenie ekranu, które wygląda jak "rybie oko"
Comment[pt]=Uma lupa do ecrã que parece uma lente de olho-de-peixe
Comment[pt_BR]=Uma lupa da área de trabalho que parece uma lente de olho-de-peixe
Comment[ro]=O lupă de ecran ce arată ca lentilele ochiului de pește
Comment[ru]=Показ области экрана с эффектом линзы
Comment[sk]=Zväčšovač obrazovky s efektom rybieho oka
Comment[sl]=Povečevalnik zaslona, ki izgleda kot povečevalno steklo
Comment[sr]=Увеличавач екрана налик рибљем оку
Comment[sr@latin]=Uveličavač ekrana nalik ribljem oku
Comment[sv]=Ett skärmförstoringsglas som ser ut som en fiskögonlins
Comment[te]=చేపకన్ను లెన్‍స్  వలె అనిపించు స్క్రీన్ మాగ్నిఫైర్
Comment[th]=แว่นขยายหน้าจอที่ให้ผลดูคล้ายกับเลนส์ตาปลา
Comment[tr]=Balık gözüne benzeyen bir ekran büyüteci
Comment[uk]=Екранна лупа, яка робить вигляд стільниці схожим на зображення, отримане з ефектом «риб’ячого ока»
Comment[wa]=On magnifieu del waitroûle ki rshonne a des linteyes
Comment[x-test]=xxA screen magnifier that looks like a fisheye lensxx
Comment[zh_CN]=一种视觉上类似凸透镜的屏幕放大镜
Comment[zh_TW]=看起來像魚眼鏡片的螢幕放大器
Icon=preferences-system-windows-effect-lookingglass

Type=Service
X-KDE-ServiceTypes=KWin/Effect
X-KDE-PluginInfo-Author=Rivo Laks
X-KDE-PluginInfo-Email=rivolaks@hot.ee
X-KDE-PluginInfo-Name=kwin4_effect_lookingglass
X-KDE-PluginInfo-Version=0.1.0
X-KDE-PluginInfo-Category=Accessibility
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=false
X-KDE-Library=kwin4_effect_builtins
